body{
	font-family: "Open Sans", sans-serif;
}

nav{
	position: sticky;
	top: 0;
	background-color: white;
	box-shadow: 0 1px;
	z-index: 1;
	padding: 0.1px 0;
}

nav .right-nav, nav .nav-logo {
	display: inline-block;
	vertical-align: top;
}

nav .right-nav{
	margin-left: 400px;
}

.nav{
	list-style-type: none;
	display: inline;
	margin: .5rem;
}

.tuitt-button, .apply-button{
	background-color: #c2195b;
	border-radius: 25px;
	color: white;
	padding: .5rem;
}

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	height: 300px;
	background-position: center;
	background-size: cover;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 1;
	color: white;
	height: 300px;
	text-align: right;
}

.container{	
	width: 40%;
	float: right;
	padding: 0 7rem ;
}

.title{
	font-family: "Zilla Slab", serif;
	margin: 1rem 0;
	font-size: 2.3rem;
}

.subtitle{
	font-size: 1rem;
	height: 50px;
	width: 65%;
	padding-left: 35%;
	padding-bottom: 65px;
	float: right;
	margin: 5px;
	font-weight: normal;
}

.title-2{
	font-family: "Zilla Slab", serif;
	text-align: center;
	margin: 2.5rem 0;
}

.intro-description{
	margin: 3rem 8rem;
}

.pre-footer{
	background-color: #f7fbfb;
	text-align: center;
	padding: 3rem 3rem 7.5rem;
}

.prefooter-description{
	margin: 0.8rem 8rem;
}

.book-button{
	background-color: #336589;
	color: white;
	padding: 0.5rem 1.5rem;
	border-radius: 25px;
}

footer{
	text-align: center;
	margin: 10px;
}

footer span{
	margin: 10px;
}
